baseURL = 'https://faulty.equipment/'
languageCode = 'en-us'
title = 'Faulty Equipment'
theme = "fesite"

[Params]
description = 'Ramblings and analysis of one random software developer'

[related]
includeNewer = true

[sitemap]
changeFreq = 'weekly'
filename = 'sitemap.xml'
priority = -1
